# PacketFileLogger Class Reference
[PacketLogger]

Packetlogger that outputs to a file. More...

`#include <PacketFileLogger.h>`

Inheritance diagram for PacketFileLogger:

List of all members.

## Public Member Functions
virtual void | WriteLog (const char *str)
| Override this to log strings to wherever. Log should be threadsafe.

## Detailed Description

Packetlogger that outputs to a file.

The documentation for this class was generated from the following file:

- d:/RakNet-3.x/Source/PacketFileLogger.h